After the release of Windows 10 by Micorosft, Apple released as well a new version of it’s operating system macOS.This affects the Therapeutic Pocketbook as well.

If you want to install the TPB on macOS Sierra, you’ll get an error. The Pocketbook can’t be installed. This is related to changes in the gatekeeper system. The installation files have been created for older macOS-versions.

We’re working on a new update like for Windows 10 and we’re awaiting the release in january as well.